[
  {
    "name": "Arts",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "arts",
      "profileKey": "artiste",
      "base": 0,
      "closed": false,
      "domainSkill": true,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": [
        "Architecture",
        "Calligraphie",
        "Chant",
        "Danse",
        "Dessin",
        "Littérature",
        "Musique",
        "Peinture",
        "Poésie",
        "Sculpture",
        "Théâtre"
      ]
    }
  },
  {
    "name": "Empathie",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "empathie",
      "profileKey": "artiste",
      "base": 0,
      "closed": false,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  },
  {
    "name": "Séduction",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "seduction",
      "profileKey": "artiste",
      "base": 0,
      "closed": false,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  },
  {
    "name": "Athlétisme",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "athletisme",
      "profileKey": "athlete",
      "base": 0,
      "closed": false,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  },
  {
    "name": "Rapidité",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "rapidite",
      "profileKey": "athlete",
      "base": 0,
      "closed": false,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  },
  {
    "name": "Volonté",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "volonte",
      "profileKey": "athlete",
      "base": 0,
      "closed": false,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  },
  {
    "name": "Sens",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "sens",
      "profileKey": "chasseur",
      "base": 0,
      "closed": false,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  },
  {
    "name": "Survie",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "survie",
      "profileKey": "chasseur",
      "base": 0,
      "closed": false,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  },
  {
    "name": "Tir",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "tir",
      "profileKey": "chasseur",
      "base": 0,
      "closed": false,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  },
  {
    "name": "Artisanat",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "artisanat",
      "profileKey": "faiseur",
      "base": 0,
      "closed": false,
      "domainSkill": true,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": [
        "Enluminure",
        "Forge",
        "Mécanique",
        "Menuiserie",
        "Peinture",
        "Restauration d’œuvres d’art",
        "Serrurerie",
        "Taille de pierre"
      ]
    }
  },
  {
    "name": "Intellect",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "intellect",
      "profileKey": "faiseur",
      "base": 0,
      "closed": false,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  },
  {
    "name": "Soins",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "soins",
      "profileKey": "faiseur",
      "base": 0,
      "closed": false,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  },
  {
    "name": "Commandement",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "commandement",
      "profileKey": "forceNature",
      "base": 0,
      "closed": false,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  },
  {
    "name": "Endurance",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "endurance",
      "profileKey": "forceNature",
      "base": 0,
      "closed": false,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  },
  {
    "name": "Force",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "force",
      "profileKey": "forceNature",
      "base": 0,
      "closed": false,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  },
  {
    "name": "Corps à corps",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "corpsacorps",
      "profileKey": "guerrier",
      "base": 0,
      "closed": false,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  },
  {
    "name": "Mêlée",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "melee",
      "profileKey": "guerrier",
      "base": 0,
      "closed": false,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  },
  {
    "name": "Montures",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "montures",
      "profileKey": "guerrier",
      "base": 0,
      "closed": false,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  },
  {
    "name": "Chimérisme",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "chimerisme",
      "profileKey": "mystique",
      "base": 0,
      "closed": true,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  },
  {
    "name": "Magie",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "magie",
      "profileKey": "mystique",
      "base": 0,
      "closed": true,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  },
  {
    "name": "Onirologie",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "onirologie",
      "profileKey": "mystique",
      "base": 0,
      "closed": true,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  },
  {
    "name": "Discrétion",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "discretion",
      "profileKey": "ombre",
      "base": 0,
      "closed": false,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  },
  {
    "name": "Esquive",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "esquive",
      "profileKey": "ombre",
      "base": 0,
      "closed": false,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  },
  {
    "name": "Subterfuge",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "subterfuge",
      "profileKey": "ombre",
      "base": 0,
      "closed": false,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  },
  {
    "name": "Érudition",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "erudition",
      "profileKey": "savant",
      "base": 0,
      "closed": true,
      "domainSkill": true,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": [
        "Catholicisme",
        "Culte de Dame Nature",
        "Géographie",
        "Histoire",
        "Judaïsme",
        "Légendes",
        "Lettres",
        "Protestantisme",
        "Terra Incognita"
      ]
    }
  },
  {
    "name": "Langues",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "langues",
      "profileKey": "savant",
      "base": 0,
      "closed": true,
      "domainSkill": true,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": [
        "Chimérique",
        "Jargon des likias",
        "Latin",
        "Lutin",
        "Oc",
        "Vieux lutin",
        "Velu nuton"
      ]
    }
  },
  {
    "name": "Stratégie",
    "type": "competence",
    "img": "icons/svg/book.svg",
    "system": {
      "description": "",
      "notes": "",
      "key": "strategie",
      "profileKey": "savant",
      "base": 0,
      "closed": false,
      "domainSkill": false,
      "domains": [],
      "fixedDomains": [],
      "exampleDomains": []
    }
  }
]
